Bug 473598 - CastPodder : Unowned directories
CastPodder : Unowned directories
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: CastPodder (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 11:44 EST by Michael Schwendt
Modified: 2009-05-23 02:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-23 02:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 11:44:45 EST
One or more directories are not included within this
package and/or its sub-packages:

=> CastPodder-5.0-9.fc10.noarch (rawhide-development-i386)
/usr/share/icons/mini
/usr/share/icons/large

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Christoph Wickert 2009-01-30 17:08:14 EST
(In reply to comment #0)
> => CastPodder-5.0-9.fc10.noarch (rawhide-development-i386)
> /usr/share/icons/mini
> /usr/share/icons/large

These path seem wrong to me anyway.
Comment 2 Michael Schwendt 2009-05-23 02:56:46 EDT
Non-responsive maintainer + CastPodder is dead -> bug 453299

Note You need to log in before you can comment on or make changes to this bug.